=================
qvm-sync-appmenus
=================

NAME
====
qvm-sync-appmenus - updates desktop file templates for given StandaloneVM or TemplateVM

:Date:   2012-04-11

SYNOPSIS
========
| qvm-sync-appmenus [options] <vm-name>

OPTIONS
=======
-h, --help
    Show this help message and exit
-v, --verbose
    Run in verbose mode 
 
AUTHORS
=======
| Joanna Rutkowska <joanna at invisiblethingslab dot com>
| Rafal Wojtczuk <rafal at invisiblethingslab dot com>
| Marek Marczykowski <marmarek at invisiblethingslab dot com>
